WordPress.org

Ready to get started?Download WordPress

Forums

Error Message after updates (2 posts)

  1. myweb4ed
    Member
    Posted 1 year ago #

    After updating to 3.5 and the updating plugins, I am now seeing this message publicly displayed on my site:
    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /home/myweb4ed/public_html/blog/wp-content/plugins/jetpack/modules/photon.php on line 183

    What is this? How do I correct it?

  2. tomontoast
    Member
    Posted 1 year ago #

Topic Closed

This topic has been closed to new replies.

About this Topic